package com.yonge.cooleshow.auth.api.entity;


public class LoginEntity {

	private String smsCode;

    private String clientId;

    private String clientSecret;

    private Boolean isSurportRegister;

    private String phone;
    
    private String deviceNum;
    
    public Boolean getIsSurportRegister() {
		return isSurportRegister;
	}

	public void setIsSurportRegister(Boolean isSurportRegister) {
		this.isSurportRegister = isSurportRegister;
	}

	public String getSmsCode() {
        return smsCode;
    }

    public void setSmsCode(String smsCode) {
        this.smsCode = smsCode;
    }

    public String getClientId() {
        return clientId;
    }

    public void setClientId(String clientId) {
        this.clientId = clientId;
    }

    public String getClientSecret() {
        return clientSecret;
    }

    public void setClientSecret(String clientSecret) {
        this.clientSecret = clientSecret;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

	public String getDeviceNum() {
		return deviceNum;
	}

	public void setDeviceNum(String deviceNum) {
		this.deviceNum = deviceNum;
	}

}
